[问题]怎样安装openoffice?

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

[问题]怎样安装openoffice?

#1

帖子 yesilike » 2006-09-07 2:05

我用清华的源更新sudo apt-get dist-upgrade时出错,改用cn99的源,更新好之后,openoffice没有了。
请教:我该怎样重新安装?
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
头像
ectotherm
帖子: 225
注册时间: 2006-05-23 13:35
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ectotherm » 2006-09-07 8:46

你从 5.* 升级的吧?
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#3

帖子 yesilike » 2006-09-08 0:32

不是。直接安装的6.06.
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
头像
ectotherm
帖子: 225
注册时间: 2006-05-23 13:35
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ectotherm » 2006-09-08 8:55

那怎么升级应该都不会把 OOo 丢了吧,你安装新立得中的 OOo2 的组件看看。
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#5

帖子 xiehuoli » 2006-09-08 9:03

apt-get -y remove openoffice.org openoffice.org-base openoffice.org-calc \
openoffice.org-draw openoffice.org-evolution openoffice.org-gnome \
openoffice.org-gtk openoffice.org-impress openoffice.org-math openoffice.org-writer
用这个应该就可以了
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#6

帖子 xiehuoli » 2006-09-08 9:05

建议不要安装2.02中文加强版本。
那个问题多多。还是老版本好
我们公司用2.02,把我们给害惨了。
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
头像
ectotherm
帖子: 225
注册时间: 2006-05-23 13:35
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 ectotherm » 2006-09-08 9:08

我的 OOo 是装着来看文档的,真正好像没用来写文档过。
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#8

帖子 yesilike » 2006-09-09 1:20

先用清华的源升级,出现oo的一个deb版本有问题的提示(好象是版本号比原来的低还是高,具体不记得了),然后就报错,不能继续升级。
换成cn99的,一升级,发现把oo全部给删除了。
现还不知道怎样安装。
图片[/img]
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#9

帖子 xiehuoli » 2006-09-09 9:23

apt-get -y install openoffice.org openoffice.org-base openoffice.org-calc \
openoffice.org-draw openoffice.org-evolution openoffice.org-gnome \
openoffice.org-gtk openoffice.org-impress openoffice.org-math openoffice.org-writer
用这个应该就可以了

上面打错命令了
呵呵,不好意思
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#10

帖子 yesilike » 2006-09-11 14:14

sudo apt-get -y install openoffice.org openoffice.org-base openoffice.org-calc \
> openoffice.org-draw openoffice.org-evolution openoffice.org-gnome \
> openoffice.org-gtk openoffice.org-impress openoffice.org-math openoffice.org-writer
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
openoffice.org-l10n-en-gb: 冲突: openoffice.org-core (< 2.0.3) 但是 2.0.2-2ubuntu12.1 正要被安装
openoffice.org-l10n-en-us: 冲突: openoffice.org-core (< 2.0.3) 但是 2.0.2-2ubuntu12.1 正要被安装
openoffice.org-l10n-en-za: 冲突: openoffice.org-core (< 2.0.3) 但是 2.0.2-2ubuntu12.1 正要被安装
E: 无法安装的软件包
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
回复

回到 “办公、图像、机械电子设计等”